{
  "navigationBarTitleText": "新建回款计划",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "select-customer": "/components/selectCustomer",
    "select-contract": "/components/selectContract"
  }
}